by Nico Golde <nion@debian.org>
do not write server certificate logging string to stderr as it is no real error.
Debian bug #639807
Index: fetchmail-6.3.21/socket.c
===================================================================
--- fetchmail-6.3.21.orig/socket.c	2011-09-04 15:58:31.000000000 +0200
+++ fetchmail-6.3.21/socket.c	2011-09-04 15:59:06.000000000 +0200
@@ -602,7 +602,7 @@
 
 	if (outlevel >= O_VERBOSE) {
 		if (depth == 0 && SSLverbose)
-			report(stderr, GT_("Server certificate:\n"));
+			report(stdout, GT_("Server certificate:\n"));
 		else {
 			if (_firstrun) {
 				_firstrun = 0;
